View Single Post
Old 05 January 2009, 07:21   #16
Workbitch 1.3

T_hairy_bootson's Avatar
Join Date: Oct 2001
Location: Melbourne, Australia
Age: 39
Posts: 2,016
Originally Posted by pbareges View Post
the specs say os3.1+ needed...anyone know what is the issue with os3.0.?..would systempatch address this issue? thx!
I had it working here on ks3.0 with wb3.1 both on an a4000 and an a1200 so I dont think you will have an issue.
T_hairy_bootson is offline  
Page generated in 0.04911 seconds with 9 queries